=== debian/changelog ===
ocaml-ipaddr (2.5.0-1build1) vivid; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Nov 2014 09:43:51 +0000

ocaml-ipaddr (2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 26 Jun 2014 15:41:24 +0200

ocaml-ipaddr (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #752051)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 19 Jun 2014 08:42:47 +0200
