=== debian/changelog ===
ocaml-ipaddr (2.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 18 Jan 2016 00:14:15 +0100
