=== debian/control ===
Source: ocaml-ipaddr
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 ocaml-nox,
 ocaml-findlib,
 libounit-ocaml-dev,
 libsexplib-camlp4-dev,
 dh-ocaml,
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/mirage/ocaml-ipaddr
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-ipaddr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-ipaddr.git

Package: libipaddr-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library for manipulation of IP (and MAC) address representations (dev files)
 This is a library for manipulation of IP (and MAC) address representations.
 .
 Features:
  * IPv4 and IPv6 support
  * IPv4 and IPv6 CIDR prefix support
  * IPv4 and IPv6 CIDR-scoped address support
  * Integration with the standard OCaml distribution (Map.OrderedType,
    Unix, top-level)
  * IP address scope classification
  * IPv4-mapped addresses in IPv6 (::ffff:0:0/96) are an embedding of IPv4
  * MAC-48 (Ethernet) address support
  * All types have sexplib serializers/deserializers
 .
 This package contains development files.

Package: libipaddr-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library for manipulation of IP (and MAC) address representations (runtime)
 This is a library for manipulation of IP (and MAC) address representations.
 .
 Features:
  * IPv4 and IPv6 support
  * IPv4 and IPv6 CIDR prefix support
  * IPv4 and IPv6 CIDR-scoped address support
  * Integration with the standard OCaml distribution (Map.OrderedType,
    Unix, top-level)
  * IP address scope classification
  * IPv4-mapped addresses in IPv6 (::ffff:0:0/96) are an embedding of IPv4
  * MAC-48 (Ethernet) address support
  * All types have sexplib serializers/deserializers
 .
 This package contains the shared runtime libraries.
