=== debian/watch ===
version=3
https://github.com/mirage/ocaml-ipaddr/tags/ /.*/([\d\.]+)\.tar\.gz
