## ocaml-ipaddr 2.7.0

=== debian/changelog ===
ocaml-ipaddr (2.7.0-2build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Jul 2017 22:58:28 +0100

ocaml-ipaddr (2.7.0-2build1) zesty; urgency=medium

  * Rebuild against new OCaml ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Dec 2016 22:39:39 +0100

ocaml-ipaddr (2.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Aug 2016 09:59:10 +0200

ocaml-ipaddr (2.7.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 08 Aug 2016 09:28:45 +0200
