=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: ocaml-ipaddr
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  ocaml-nox,
  ocaml-findlib,
  libounit-ocaml-dev,
- libsexplib-camlp4-dev,
+ libsexplib-ocaml-dev,
+ libppx-sexp-conv-ocaml-dev,
  dh-ocaml,
  debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/mirage/ocaml-ipaddr
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-ipaddr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-ipaddr.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ipaddr.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ipaddr.git
 
 Package: libipaddr-ocaml-dev
 Architecture: any
