## ocaml-ipaddr 4.0.0

=== debian/changelog ===
ocaml-ipaddr (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-*
  * Update debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 23 Jan 2020 15:55:34 +0100
