=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: ocaml-ipaddr
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
+ debhelper-compat (= 12),
  ocaml-nox,
- ocaml-findlib,
+ ocaml-dune,
+ opam-installer,
  libounit-ocaml-dev,
- libsexplib-ocaml-dev,
  libppx-sexp-conv-ocaml-dev,
- dh-ocaml,
- debhelper (>= 9)
-Standards-Version: 3.9.8
+ libdomain-name-ocaml-dev,
+ dh-ocaml
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-ipaddr
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ipaddr.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-ipaddr.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ipaddr.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ipaddr
 
 Package: libipaddr-ocaml-dev
 Architecture: any
