=== debian/watch ===
version=3
https://github.com/mirage/ocaml-ipaddr/tags/ /.*/v?([\d\.]+)\.tar\.gz
