## ocaml-ipaddr 5.0.0

=== debian/changelog ===
ocaml-ipaddr (5.0.0-1build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 13:36:16 +0200

ocaml-ipaddr (5.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jul 2020 17:10:17 +0200
