=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,4 @@
 	cp -a $(CURDIR)/_tmp debian/tmp
 	rm -rf debian/tmp/usr/doc/macaddr debian/tmp/usr/doc/ipaddr/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
