## ocaml-ipaddr 5.0.1

=== debian/changelog ===
ocaml-ipaddr (5.0.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Nov 2020 13:50:47 +0100
