=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
  opam-installer,
  libounit-ocaml-dev,
  libppx-sexp-conv-ocaml-dev,
  libdomain-name-ocaml-dev,
+ libstdlib-shims-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-ipaddr
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ipaddr.git
