=== debian/rules ===
--- 
+++ 
@@ -30,5 +30,3 @@
 	rm -rf debian/tmp
 	cp -a $(CURDIR)/_tmp debian/tmp
 	rm -rf debian/tmp/usr/doc/macaddr debian/tmp/usr/doc/ipaddr/LICENSE.md
-
-override_dh_dwz:
