=== debian/watch ===
version=3
https://github.com/mirage/ocaml-ipaddr/releases .*-v?([\d\.]+)\.tbz
