## ocaml-ipaddr 5.2.0

=== debian/changelog ===
ocaml-ipaddr (5.2.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 15:18:50 +0100

ocaml-ipaddr (5.2.0-1build1) jammy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Dec 2021 09:07:33 +0100

ocaml-ipaddr (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Build ipaddr-{cstruct,sexp}
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Mon, 29 Nov 2021 10:42:13 +0100
