=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
  libppx-sexp-conv-ocaml-dev,
  libdomain-name-ocaml-dev,
  libstdlib-shims-ocaml-dev,
+ libcstruct-ocaml-dev (>= 6.0.0),
+ libsexplib0-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-ipaddr
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ipaddr.git
@@ -51,6 +53,7 @@
  ${ocaml:Depends},
  ${misc:Depends}
 Provides: ${ocaml:Provides}
+Suggests: ocaml-findlib
 Description: library for manipulation of IP (and MAC) address representations (runtime)
  This is a library for manipulation of IP (and MAC) address representations.
  .
