=== debian/watch ===
version=4
https://github.com/mirage/ocaml-ipaddr/releases .*-v?([\d\.]+)\.tbz
