## ocaml-ipaddr 5.3.1

=== debian/changelog ===
ocaml-ipaddr (5.3.1-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 23:56:55 +0100

ocaml-ipaddr (5.3.1-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Feb 2023 22:56:53 +0100

ocaml-ipaddr (5.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Feb 2023 05:00:06 +0100
