## ocaml-ipaddr 5.5.0

=== Makefile ===
.PHONY: all clean

all:
	dune build

test:
	dune runtest

doc:
	dune build @doc

clean:
	dune clean
