=== debian/changelog ===
ocaml-ipaddr (5.5.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:21:35 +0100

ocaml-ipaddr (5.5.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 17:17:55 +0100

ocaml-ipaddr (5.5.0-3) unstable; urgency=medium

  * Mark <!nocheck> build-dependencies
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 06:08:08 +0200

ocaml-ipaddr (5.5.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 10:52:26 +0200

ocaml-ipaddr (5.5.0-1) unstable; urgency=medium

  * Fix compilation with recent dune.
  * Fix d/watch
  * Bump standards-version to 4.6.2
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 14:55:18 +0200
