## ocaml-ipaddr 5.6.1

=== debian/changelog ===
ocaml-ipaddr (5.6.1-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:41:38 +0200

ocaml-ipaddr (5.6.1-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:56:28 +0200

ocaml-ipaddr (5.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:53:02 +0200
