=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  opam-installer,
- libounit-ocaml-dev,
+ libounit-ocaml-dev <!nocheck>,
  libppx-sexp-conv-ocaml-dev,
  libdomain-name-ocaml-dev,
  libstdlib-shims-ocaml-dev,
  libcstruct-ocaml-dev (>= 6.0.0),
  libsexplib0-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-ipaddr
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ipaddr.git
